@charset "utf-8"; 
/* CSS Document */ 
 
/* SELECT NAVIGATION FOR MOBILE ------------*/ 
 
.mnav { 
	font-size: 16px; 
} 
 
 
/*---------*/ 
 
 
div.moduletable_menu { 
	z-index: 300; 
} 
 
#navigation { 
	margin: 13px 0 0px 0; 
} 
 
#navigation ul, 
.ct_left ul, 
ul.menu { 
	z-index: 1500; 
} 
 
ul.menu {	 
	margin: 0; 
	padding: 0;	 
	line-height: 12px; 
margin-left: 15px; 
} 
 
.ct_right h3 { 
margin-left:15px; 
border-bottom: 2px solid #ffea00; 
} 
 
.ct_menu_horizontal ul.menu { 
	float: right; 
	width: auto; 
} 
 
.ct_menu_vertical ul.menu { 
	display: inline-block; 
	width: 100%; 
} 
 
.ct_menu_vertical ul.menu > li { 
	padding-right: 20px; 
} 
 
.ct_menu_horizontal ul { 
	margin-top: 12px !important; 
	left: -7px !important; 
} 
 
.ct_menu_horizontal ul:before { 
	content: ""; 
	background: url(../images/menu_arrow_top.png) left no-repeat; 
	display:block; 
	position:absolute; 
	width: 100%; 
	height:25px; 
	top: -25px; 
	left: 0;	 
} 
 
#navigation ul ul { 
	margin-left: 10px; 
	top: -10px; 
	left: 100% !important; 
} 
 
#navigation ul ul:before { 
	content: ""; 
	background: url(../images/menu_arrow_left.png) top right no-repeat; 
	position:absolute; 
	display: block; 
	width: 10px; 
	height: 100%; 
	left: -10px; 
	top: 15px;	 
} 
 
ul.menu li { 
	margin: 0; 
	padding: 0; 
position: relative; 
list-style: none !important; 
} 
ul#gorne .item-464 { 
border-left: 1px solid grey; 
} 
 
ul.menu#gorne { 
margin-left:5px; 
} 
 
ul#gorne li { 
display: inherit; 
padding: 0 16px; 
border-right: 1px solid grey; 
} 
 
.ct_menu_horizontal ul.menu li { 
	float: left; 
	margin-left: 38px; 
} 
 
.ct_menu_horizontal ul.menu li ul li { 
	float: none; 
} 
 
/* main level link */ 
ul.menu a,  
ul.menu .separator { 
	font-family: "MavenProRegular", "Trebuchet MS", Arial, Helvetica, sans-serif !important; 
	font-size: 16px; 
	text-decoration: none; 
	display: block; 
	padding: 14px 0; 
	margin: 0; 
} 
 
 
.ct_menu_vertical ul.menu > li > a,  
.ct_menu_vertical ul.menu > li > .separator { 
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
} 
  
.ct_menu_horizontal > ul.menu > li:first-child {  
	margin-left: 0; 
} 
 
/* Set border radius and border for the first menu item */ 
.ct_menu_vertical > ul.menu > li:first-child > a,  
.ct_menu_vertical > ul.menu > li:first-child > .separator { 
	border-top: none; 
	margin: 0; 
} 
 
/* Set border radius and border for the last menu item */ 
ul.menu li:last-child a,  
ul.menu li:last-child .separator { 
	border-right: none; 
	margin: 0; 
} 
 
.ct_menu_vertical ul.menu > li:last-child > a,  
.ct_menu_vertical ul.menu > li:last-child > .separator  
{ 
 
} 
 
ul.menu li:last-child { 
	border-bottom: none !important; 
} 
 
/*------*/ 
 
ul.menu ul li { 
	margin-left: 0 !important; 
	padding: 5px 5px 0 5px; 
} 
 
ul.menu ul li:last-child { 
	padding: 5px; 
} 
 
/* level 2 list */ 
ul.menu ul {	 
	display: inline-block; 
	visibility:hidden; 
  	opacity:0; 
	 
	transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s; 
    -moz-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s; 
 
    -o-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s; 
    -ms-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s; 
	 
	padding: 0; 
	width: auto; 
	white-space: nowrap; 
	position: absolute; 
 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px; 
 
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3); 
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3); 
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3); 
	 
	-pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15); 
} 
 
/* dropdown */ 
.ct_menu_horizontal ul.menu li:hover > ul { 
	visibility:visible; 
	opacity:1;	 
} 
 
.ct_menu_vertical ul.menu li:hover > ul { 
	visibility:visible; 
	opacity:1; 
} 
 
 
ul.menu li ul li a,  
ul.menu li ul li .separator 
{ 
	width: auto; 
	display: block; 
	margin: 0; 
	 
	display: block; 
	 
	-webkit-border-radius: 1px; 
	-moz-border-radius: 1px; 
	border-radius: 1px; 
} 
 
ul.menu li ul li:first-child a,  
ul.menu li ul li:first-child .separator, 
ul.menu li ul li ul li:first-child a,  
ul.menu li ul li ul li:first-child .separator 
{	 
	border-top: none;	 
	display: block;	 
} 
 
 
ul.menu li ul li:last-child a,  
ul.menu li ul li:last-child .separator  { 
	border-bottom: none; 
} 
 
ul.menu li ul li:only-child a,  
ul.menu li ul li:only-child .separator  { 
 
	border: none;  
} 
 
.ct_menu_horizontal ul.menu ul { 
	margin: 0; 
	top: 100%; 
	left: 0%; 
} 
 
.ct_menu_horizontal ul.menu ul li ul { 
	margin: 0; 
	top: 0%; 
	left: 100%; 
} 
 
.ct_menu_vertical ul.menu ul { 
	margin: 0; 
	top: 0%; 
	left: 100%; 
} 
 
ul.menu ul li { 
	float: none; 
	margin: 0; 
} 
 
ul.menu ul a,  
ul.menu ul .separator { 
	font-size: 12px; 
	padding: 7px; 
} 
 
/* level 3+ list */ 
ul.menu ul ul { 
	left: 100%; 
	top: 0; 
} 
/* clearfix */ 
ul.menu:after { 
	content: ""; 
	display: block; 
	clear: both; 
	line-height: 0; 
	height: 0; 
} 
ul.menu { 
	display: inline-block; 
} 
 
* html ul.menu { 
	height: 1%; 
} 
 
/* Smartphones (portrait and landscape) ----------- */ 
@media only screen 
and (min-width : 320px) 
and (max-width : 786px) { 
	 
	div.moduletable_menu {  
		z-index: 0; 
	} 
	 
	.ct_menu_vertical ul.menu li, 
	.ct_menu_vertical ul.menu ul li { 
		padding: 0; 
	} 
	 
	.ct_menu_vertical ul.menu ul li ul li a{ 
		padding-left: 27px; 
	} 
	 
	.ct_menu_vertical ul.menu ul { 
		display: none; 
		visibility: visible; 
		opacity: 1; 
		position: relative; 
		float: none; 
		width: 100%; 
		top: 0; 
		left: 0; 
		z-index: 0; 
		 
		-webkit-box-shadow: none; 
		-moz-box-shadow: none; 
		box-shadow: none; 
	 
		-pie-box-shadow: none; 
	} 
	 
	.ct_menu_vertical ul.menu ul, 
	.ct_menu_vertical ul.menu ul li:first-child a, 
	.ct_menu_vertical ul.menu ul li:first-child .separator, 
	.ct_menu_vertical ul.menu ul li:last-child a, 
	.ct_menu_vertical ul.menu ul li:last-child .separator, 
	.ct_menu_vertical ul.menu ul li:only-child a, 
	.ct_menu_vertical ul.menu ul li:only-child .separator { 
		-webkit-border-radius: 0px !important; 
		-moz-border-radius: 0px !important; 
		border-radius: 0px !important; 
	} 
	 
	.ct_menu_vertical ul.menu li:hover > ul, 
	.ct_menu_vertical ul.menu li.active > ul, 
	.ct_menu_vertical ul.menu li.current > ul{ 
		display: block; 
		position: relative; 
		visibility: visible; 
		opacity: 1; 
	} 
}
